## python-debian 1.1.0~bpo13+1

=== debian/changelog ===
python-debian (1.1.0~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
    - Requested by the `debputy` maintainer to enable them
      to drop their vendored copy of `python-debian`.
  * Remove some irrelevant CI jobs that do not affect the
    backported version and would only waste resources.


 -- Niels Thykier <niels@thykier.net>  Sat, 14 Feb 2026 07:51:18 +0000

python-debian (1.1.0) unstable; urgency=medium

  [ Colin Watson ]
  * Add support for merging Changes objects
  * Fix merging of multi-line fields

  [ Sébastien Noel ]
  * gitlab-ci: Trixie has been released
  * Provide a new dpkg_arch_to_multiarch() function
    (Closes: #1095138)

  [ Stuart Prescott ]
  * Mutliple test, type and annotation related changes
    including running `pyupgrade` with `py37` as target
    version.

  [ Nicolas Boulenguez ]
  * Add deb822.PkgRelation.{holds_on_arch, holds_with_profiles}
    (Closes: #1120283)
  * Replace physical address to the FSF with an URL in the license text
  * Update Standards-Version to 4.7.3
  * Replace collections.namedtuple with typing.NamedTuple in deb822.py

 -- Niels Thykier <niels@thykier.net>  Sun, 08 Feb 2026 13:31:49 +0000
