## python-debian 1.1.0

=== debian/control ===
Source: python-debian
Section: python
Maintainer: Debian python-debian Maintainers <pkg-python-debian-maint@lists.alioth.debian.org>
Uploaders:
 Enrico Zini <enrico@debian.org>,
 James Westby <jw+debian@jameswestby.net>,
 Reinhard Tartler <siretart@tauware.de>,
 Stefano Zacchiroli <zack@debian.org>,
 John Wright <jsw@debian.org>,
 Stuart Prescott <stuart@debian.org>,
 Jelmer Vernooĳ <jelmer@debian.org>,
 Niels Thykier <niels@thykier.net>,
Build-Depends:
 binutils <!nocheck>,
 debhelper-compat (= 13),
 dh-python,
 gpgv <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-apt,
 python3-charset-normalizer,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 zstd <!nocheck>,
Build-Conflicts:
  gpgv-from-sq,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/python-debian-team/python-debian
Vcs-Git: https://salsa.debian.org/python-debian-team/python-debian.git
Homepage: https://salsa.debian.org/python-debian-team/python-debian
# These fields can be removed when all supported Debian targets are
# at least Trixie (13) or later.
Rules-Requires-Root: no
Priority: optional

Package: python3-debian
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 gpgv,
 python3-apt,
 python3-charset-normalizer,
 zstd,
Description: Python 3 modules to work with Debian-related data formats
 This package provides Python 3 modules that abstract many formats of Debian
 related files. Currently handled are:
  * Debtags information (debian.debtags module)
  * debian/changelog (debian.changelog module)
  * Packages files, pdiffs (debian.debian_support module)
  * Control files of single or multiple RFC822-style paragraphs, e.g.
    debian/control, .changes, .dsc, Packages, Sources, Release, etc.
    (debian.deb822 module)
  * Raw .deb and .ar files, with (read-only) access to contained
    files and meta-information
